.wrapperModal{
display: flex;
justify-content: flex-start;
height: 40px;
padding: 10px;
}
.wrapperModal:hover{
    cursor: pointer;
    background-color: #156075;
    border-radius: 50px;
}
.btn_exit{
    display: flex;
    align-items: center;
    justify-content: center;
}